/*@media screen and (min-width: 812px),screen and (orientation: landscape){
#main_v{z-index: 1}
#logo{z-index: 0}
#toggle{position: relative;margin: 10px 10px;background: #fff;}
#toggle div {position:absolute;font-size: 0.75em;top:-990px;left:85%;line-height: 120%;z-index: 2}
#toggle span {
	display:block;
	position:absolute;*//*to div*/
	/*width:50px;
	border-bottom:solid 3px #999;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;}
#toggle span:nth-child(1) {top:0}
#toggle span:nth-child(2) {top:11px}
#toggle span:nth-child(3) {top:22px}
header {padding-bottom: 10px;background: #B7CD7F}
header nav {
	position:absolute;
	right:0;
    top:-351px;*/ /*通常時はビュー外*/
	/*background:rgba(255,255,255,.7);*/
    /*width:50%;
    margin-top:0px; 
	padding:10px 10px;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left}
header ul {margin:0;padding-top: 220px}
header ul li {display:block;margin:0;border-bottom:dotted 1px #999; line-height:3}
header ul li a {display:block}
header ul li::after {content:''}
header ul li:last-child {border-bottom:none}*/
/* Toggle(Button) */
/*#toggle {display: block;}*/
/* Click Toggle(Button) */
/*.openNav #toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #toggle span:nth-child(2),
.openNav #toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}*/
/*header menu*/
/*.openNav nav {
	-moz-transform: translateY(351px);
	-webkit-transform: translateY(351px);
	transform: translateY(351px)};
}*/

@media screen and (min-width: 768px) and (max-width: 979px){
header {position:fixed;top:0;left:0;width:100%;padding: 10px 0;background: #B7CD7F}
#main_v{z-index: 0}
#toggle{position: relative;margin: 10px 10px;z-index: 1;background: #fff}
#toggle div {position:absolute;font-size: 0.75em;top:10px;left:90%;line-height: 120%;}
#toggle span {
	display:block;
	position:absolute;/*to div*/
	width:30px;
	border-bottom:solid 3px #999;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;}
#toggle span:nth-child(1) {top:0}
#toggle span:nth-child(2) {top:11px}
#toggle span:nth-child(3) {top:22px}
header nav {
	position:absolute;
	right:0;
    top:-351px; /*通常時はビュー外*/
	/*background:rgba(255,255,255,.7);*/
    width:50%;
    margin-top:-351px; 
	padding:10px 10px;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left}
header ul {margin:0;padding-top: 60px;width: 100%;background: #fbfdf2}
header ul li {display:block;margin:0;padding:0 0 5px 30px;border-bottom:dotted 1px #a8bf6e; line-height:3;background: #fbfdf2}
header ul li:last-child{display:block;margin:0;padding:0 0 5px 30px;border-bottom:dotted 1px #a8bf6e; line-height:3;background: #fbfdf2}
header ul li a {display:block}
/*header ul li::after {content:''}
header ul li:last-child {border-bottom:none}*/
/* Toggle(Button) */
#toggle {display: block;}
/* Click Toggle(Button) */
.openNav #toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #toggle span:nth-child(2),
.openNav #toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(351px);
	-webkit-transform: translateY(351px);
	transform: translateY(351px)};
}

@media screen and (max-width: 767px){
header {position: fixed;padding:10px 0 2px;background: #B7CD7F;z-index: 9999}
header #logo{z-index: 0;/*left:37%;*/}

#toggle{margin: 10px 10px;z-index: 1;background: #fff}
#toggle div {position:absolute;font-size: 0.75em;top:20px;left:83%;line-height: 120%;background: #FFF;z-index: 9999}
#toggle span {
	display:block;
	position:absolute;/*to div*/
	width:30px;
	border-bottom:solid 3px #999;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;}
#toggle span:nth-child(1) {top:0}
#toggle span:nth-child(2) {top:11px}
#toggle span:nth-child(3) {top:22px}
header nav {
	position:absolute;
	right:0;
    top:-351px; /*通常時はビュー外*/
	/*background:rgba(255,255,255,.7);*/
    width:50%;
    margin-top:-351px; 
	padding:10px 10px;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left}
header ul {margin:0;padding-top: 60px;width: 100%;background: #fbfdf2}
header ul li {display:block;margin:0;border-bottom:dotted 1px #a8bf6e;font-size: 0.75em; line-height:3;background: background: #fbfdf2}
header ul li:last-child{display:block;margin:0;border-bottom:dotted 1px #a8bf6e;font-size: 0.75em; line-height:3;background: background: #fbfdf2}
header ul li a {display:block}
/*header ul li::after {content:''}
header ul li:last-child {border-bottom:none}*/
/* Toggle(Button) */
#toggle {display: block;}
/* Click Toggle(Button) */
.openNav #toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #toggle span:nth-child(2),
.openNav #toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(351px);
	-webkit-transform: translateY(351px);
	transform: translateY(351px)};
}

@media screen and (max-width: 600px){
	header {position: fixed;padding:10px 0 2px;background: #fbfdf2;z-index: 9999}
	header #logo{z-index: 0;/*left:37%;*/}
	#toggle{margin: 10px 10px;z-index: 1;background: #fff;display: block;}
	/*#toggle{margin: -50px 10px;z-index: 9998;background: #fff}*/
	#toggle div {position:absolute;font-size: 0.75em;top:20px;left:83%;line-height: 120%;background: #FFF;z-index: 9999}
	header nav {
	position:absolute;
	right:0;
    top:-351px; /*通常時はビュー外*/
	/*background:rgba(255,255,255,.7);*/
    width:50%;
    margin-top:-351px; 
	padding:10px 10px;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left}
	header ul {margin:0;padding-top: 60px;width: 100%;background: #fbfdf2}
	header ul li {display:block;margin:0;border-bottom:dotted 1px #a8bf6e;padding:6px 0 0 30px;font-size: 0.75em; line-height:3;background: #fbfdf2}
	header ul li:last-child{display:block;margin:0;border-bottom:dotted 1px #a8bf6e;padding:6px 0 0 30px;font-size: 0.75em; line-height:3;background: #fbfdf2}
	header ul li a {display:block}
	/*header ul li::after {content:''}
	header ul li:last-child {border-bottom:none}*/
/* Toggle(Button) */
#toggle {display: block;}
/* Click Toggle(Button) */
.openNav #toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #toggle span:nth-child(2),
.openNav #toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(351px);
	-webkit-transform: translateY(351px);
	transform: translateY(351px)};
}

@media screen and (max-width: 480px){
	header {position: fixed;padding:10px 0 2px;background: #fbfdf2;z-index: 9999}
	header #logo{z-index: 0;/*left:37%;*/}
	#toggle{margin: 10px 10px;z-index: 1;background: #fff;display: block;}
	/*#toggle{margin: -50px 10px;z-index: 9998;background: #fff}*/
	#toggle div {position:absolute;font-size: 0.75em;top:20px;left:83%;line-height: 120%;background: #FFF;z-index: 9999}
	header nav {
	position:absolute;
	right:0;
    top:-351px; /*通常時はビュー外*/
	/*background:rgba(255,255,255,.7);*/
    width:50%;
    margin-top:-351px; 
	padding:10px 10px;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left}
	header ul {margin:0;padding-top: 60px;width: 100%;background: #fbfdf2}
	header ul li {display:block;margin:0;border-bottom:dotted 1px #a8bf6e;padding:0 0 5px 30px;font-size: 0.75em; line-height:3;background: #fbfdf2}
	header ul li:last-child {display:block;margin:0;border-bottom:dotted 1px #a8bf6e;padding:0 0 5px 30px;font-size: 0.75em; line-height:3;background: #fbfdf2}
	header ul li a {display:block}
	/*header ul li::after {content:''}
	header ul li:last-child {border-bottom:none}*/
/* Toggle(Button) */
#toggle {display: block;}
/* Click Toggle(Button) */
.openNav #toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #toggle span:nth-child(2),
.openNav #toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(351px);
	-webkit-transform: translateY(351px);
	transform: translateY(351px)};
}

@media screen and (max-width: 414px){
	header {position: fixed;padding:10px 0 2px;background: #fbfdf2;z-index: 9999}
	header #logo{z-index: 0;/*left:37%;*/}
	#toggle{margin: 10px 10px;z-index: 1;background: #fbfdf2;display: block;}
	/*#toggle{margin: -50px 10px;z-index: 9998;background: #fff}*/
	#toggle div {position:absolute;font-size: 0.75em;top:15px;left:83%;line-height: 120%;background: #FFF;z-index: 9999}
	header nav {
	position:absolute;
	right:0;
    top:-351px; /*通常時はビュー外*/
	/*background:rgba(255,255,255,.7);*/
    width:50%;
    margin-top:-351px; 
	padding:10px 10px;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left}
	header ul {margin:0;padding-top: 80px;width: 100%;background: #fbfdf2}
	header ul li {display:block;margin:0;border-bottom:dotted 1px #a8bf6e;padding:0 0 5px 30px;font-size: 0.75em; line-height:3;background: #fbfdf2}
	header ul li:last-child{display:block;margin:0;border-bottom:dotted 1px #a8bf6e;padding:0 0 5px 30px;font-size: 0.75em; line-height:3;background: #fbfdf2}
	header ul li a {display:block}
	/*header ul li::after {content:''}
	header ul li:last-child {border-bottom:none}*/
/* Toggle(Button) */
#toggle {display: block;}
/* Click Toggle(Button) */
.openNav #toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #toggle span:nth-child(2),
.openNav #toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(351px);
	-webkit-transform: translateY(351px);
	transform: translateY(351px)};
}

@media screen and (max-width: 375px){
	header {position: fixed;padding:10px 0 2px;background: #B7CD7F;z-index: 9999}
	header #logo{z-index: 0;/*left:37%;*/}
	#toggle{margin: 10px 10px;z-index: 1;background: #fff;display: block;}
	/*#toggle{margin: -50px 10px;z-index: 9998;background: #fff}*/
	#toggle div {position:absolute;font-size: 0.75em;top:20px;left:83%;line-height: 120%;background: #FFF;z-index: 9999}
	header nav {
	position:absolute;
	right:0;
    top:-351px; /*通常時はビュー外*/
	/*background:rgba(255,255,255,.7);*/
    width:50%;
    margin-top:-351px; 
	padding:10px 10px;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left}
	header ul {margin:0;padding-top: 80px;width: 100%;background: #fbfdf2}
	header ul li {display:block;margin:0;border-bottom:dotted 1px #a8bf6e;padding:0 0 5px 30px;font-size: 0.75em; line-height:3;background: #fbfdf2}
	header ul li:last-child{display:block;margin:0;border-bottom:dotted 1px #a8bf6e;padding:0 0 5px 30px;font-size: 0.75em; line-height:3;background: #fbfdf2}
	header ul li a {display:block}
	/*header ul li::after {content:''}
	header ul li:last-child {border-bottom:none}*/
/* Toggle(Button) */
#toggle {display: block;}
/* Click Toggle(Button) */
.openNav #toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #toggle span:nth-child(2),
.openNav #toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(351px);
	-webkit-transform: translateY(351px);
	transform: translateY(351px)};
}

/*@media screen and (max-width: 320px){
	#toggle div {position:absolute;font-size: 0.75em;top:-605px;left:83%;line-height: 120%;}
}*/

@media screen and (max-width: 320px){
	#toggle{position: relative;margin: -50px 10px;z-index: 9999;background: #fbfdf2}
	/*header ul {margin:12px 0 0 0;padding: 120px 0 0}*/
	#toggle div {position:absolute;font-size: 0.75em;top:55px;left:85%;line-height: 120%;background: #FFF;}
	header nav {
	position:absolute;
	right:-10px;
    top:-430px; /*通常時はビュー外*/
	/*background:rgba(255,255,255,.7);*/
	background: #fbfdf2;
    width:100%;
    margin-top:50px; 
	padding:10px 0px;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left}
	header ul {margin:0;padding-top: 180px;z-index: 0;width:100%;background: #fbfdf2}
	header ul li {display:block;margin:0;border-bottom:dotted 1px #a8bf6e; padding:0 0 5px 10px;font-size: 0.75em; line-height:3;background:#fbfdf2}
	header ul li:last-child{display:block;margin:0;border-bottom:dotted 1px #a8bf6e; padding:0 0 5px 10px;font-size: 0.75em; line-height:3;background:#fbfdf2}
}